[Version]
#Ver_LOC = 2.50.0.0
#LangCode = HU
#LangName = Hungarian
#LangID = 000E
; Common ----------
[Common]
#00001 = Elfogadom
#00002 = Nem fogadom el
#00003 = OK
#00004 = Mégse
#00005 = Előző
#00010 = Verzió információ...
#00020 = Modell neve
#00030 = Újraindítás most
#00031 = Újraindítás később
; Guidance ----------
[Guidance]
#11010 = Elfogadja a lenti licencszerződés feltételeit? Ha igen, kattintson az "Elfogadom" gombra. Ha a "Nem fogadom el" gombra kattint, bezárja a telepítőt.
#12010 = Telepíti a következő nyomtatóillesztőt és nyomtatóikont.
#12020 = Telepítés
#12030 = Telepítés kész.
#13010 = Eltávolítsa a következő nyomtatóillesztőt és nyomtatóikont.\nHa befejezte az eltávolítást, indítsa újra a számítógépet.
#13020 = Eltávolítás
#13030 = A telepítőprogram eltávolítása befejeződött.
#13050 = A nyomtatóillesztő eltávolításának befejezéséhez indítsa újra a számítógépet.\nVálassza ki az újraindítás lehetőséget, majd kattintson az OK gombra.
#13070 = Végrehajtja a nyomtatóillesztő eltávolításának hátralévő műveleteit.
#14010 = A telepítés leállításra került és nem fejeződött be.
#14011 = Sikertelen eltávolítás. \nIndítsa újra a rendszert és távolítsa el ismét a nyomtatóillesztőt.
#15010 = A nyomtatóillesztő az alábbiak szerint kerül frissítésre. Zárja be az összes illesztőablakot, mielőtt elkezdené. \nVégrehajtás most?
#15011 = Megjegyzés: Néhány nyomtatóikont/naplóbejegyzést törölni kell, mivel nem kompatibilisek.
#15020 = A nyomtatóillesztő frissítése folyamatban van.\nVárjon egy keveset.
#15030 = A nyomtatóillesztő sikeresen frissítve.
#15040 = A nyomtatóillesztő frissítése leállítva.
#15050 = A nyomtatóillesztő frissítésének befejezéséhez indítsa újra a számítógépet.\nVálassza ki az újraindítás lehetőséget, majd kattintson az OK gombra.
; Install Module ----------
[InstallModule]
#20010 = Nyomtatóillesztő
#20020 = Nyomtatóikon
#20030 = Egyéb fájl(ok)
#20040 = Rendszerleíró adatbázis
#20050 = Előtte
#20060 = Utána
#20070 = Törlés
#20080 = Napló
#20090 = Nyelv
; Version Information Dialog ----------
[VersionDialog]
#40000 = Verzió információ
#40010 = Bezár
#40020 = Verzió
#40031 = LOC\t: %s
#40032 = EXE\t: %s
#40041 = Copyright(C) 2009 - 2014
#40042 = KONICA MINOLTA, INC.
#40043 = Minden jog fenntartva.
; Uninstall Menu ----------
[UninstallMenu]
#50000 = A nyomtatóillesztő eltávolítása
; MessageBox ----------
[Message]
#MSG_00000 = Üzenet
;; End Message ---------- [OK]
#MSG_10001 = Nem sikerült megtalálni a telepítési adatfájlt vagy megsérült. A telepítés megszakadt.
#MSG_10002 = Nem sikerült megtalálni a nyomtatóillesztőt.
#MSG_10003 = A nyomtatóillesztő használatban van és nem lehet törölni.
#MSG_10010 = Ez az operációs rendszer nem támogatott.
#MSG_10011 = Felügyeleti jogokkal rendelkező felhasználónak kell belépnie. Futtassa ismét az újbóli belépés után.
#MSG_10020 = A telepítés leállításra került és nem fejeződött be.
#MSG_10021 = Sikertelen eltávolítás. \nIndítsa újra a rendszert és távolítsa el ismét a nyomtatóillesztőt.
#MSG_10022 = A nyomtatóillesztő nem frissíthető.
#MSG_10023 = A másik processzor-architektúra kiegészítő illesztőprogramja nem frissíthető.
#MSG_10024 = A nyomtató illesztőprogramja nem frissíthető.\nPróbálja újra, a %s verzióra való frissítés után.
;; Retry Message ---------- [*Retry]/[Cancel] (*default)
#MSG_20001 = A nyomtatóillesztő ablakai nyitva maradtak. Zárja be az összes ablakot.
;; Continue Message ---------- [OK]/[*Cancel](*default)
#MSG_30000 = Megszakítja a telepítést?
#MSG_30001 = Biztosan megszakítja a telepítést?
#MSG_30002 = Leállítja a frissítést?
#MSG_30010 = Azonos verziószámú illesztőprogram már telepítve. \nTörli az illesztőprogramot?
#MSG_30011 = A nyomtató-illesztőprogram nem alkalmas a frissítésre. \nTörli az illesztőprogramot?
#MSG_30020 = A nyomtatóillesztő telepítésre került és nem felel meg a megjelenített nyelvnek. Használata esetén a nyomtatóhoz tartozó ablakok ezen a nyelven jelenhetnek meg.\nKívánja használni?
;; Yes/No Message ---------- [*Yes]/[Nol](*default)
#MSG_40000 = A Nyomtatóillesztő eltávolításának befejezéséhez újra kell indítania a számítógépet.\nÚjraindítja most?
#MSG_40001 = A Nyomtatóillesztő eltávolításának befejezéséhez újra kell indítania a számítógépet. Egy új illesztőprogram telepítéséhez, indítsa újra a számítógépet, majd indítsa el ismét a telepítőt.\nÚjraindítja most?
#MSG_40011 = A nyomtatóillesztő nem frissíthető.\nKívánja folytatni a frissítést?
#MSG_40012 = A másik processzor-architektúra kiegészítő illesztőprogramja nem frissíthető.\nKívánja folytatni a frissítést?
#MSG_40013 = Ehhez a művelethez a számítógép újraindítása szükséges. \nSzeretné folytatni?
; LanguageName ----------
[LanguageName]
#99 = Auto
#EN = Angol(English)
#FR = Francia(French)
#IT = Olasz(Italian)
#DE = Német(German)
#ES = Spanyol(Spanish)
#ZH-TW = Hagyományos kínai (Traditional Chinese)
#ZH-CN = Egyszerűsített kínai (Simplified Chinese)
#KO = Koreai (Korean)
#JA = Japán (Japanese)
#PT = Portugál (Portuguese)
#NL = Holland (Dutch)
#DA = Dán (Danish)
#SV = Svéd (Swedish)
#NB = Norvég (Norwegian)
#FI = Finn (Finnish)
#EL = Görög (Greek)
#TR = Török (Turkish)
#CS = Cseh (Czech)
#HU = Magyar (Hungarian)
#PL = Lengyel (Polish)
#RU = Orosz (Russian)
#SK = Szlovák (Slovak)
#CA = Katalán (Catalan)
#HR = Horvát (Croatian)
#RO = Román (Romanian)
#SL = Szlovén (Slovenian)
#EU = Baszk (Basque)
